.w1200 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
/*当浏览器的宽度大于1260px的时候。*/
@media (min-width: 1260px) {
    header {
        height: 0;
    }

    header.headerbgm .headfixed {
        background: none;
        box-shadow: 0 1px 4px 1px transparent;
    }
    header.headerbgm .headfixed .menu-list h3 a,
    header.headerbgm .headfixed .mobile-nav-box > ul > li > a,
    header.headerbgm .headfixed .btn-login a,
    header.headerbgm .headfixed .btn-login span,
    header.headerbgm .headfixed .btn-login a:hover,
    header.headerbgm .headfixed .menu-list li.cur h3 a,
    header.headerbgm .headfixed .menu-list li:hover h3 a  {
        color: #fff;
    }
    header.headerbgm .headfixed .header-button {
        background: url(../image/index/in-ssicon.png) no-repeat center center;
    }
    header.headerbgm .headfixed .btn-login a:hover,
    header.headerbgm .headfixed .menu-list li.cur h3 a,
    header.headerbgm .headfixed .menu-list li:hover h3 a {
        color: #fff;
    }
    header.headerbgm .headfixed .logo1 {
        display: block;
    }
    header.headerbgm .headfixed .logo {
        display: none;
    }
    header.headerbgm .btn-login .login-img {
        background: url(../image/index/in-dlicon.png) no-repeat center center;
    }
    header.headerbgm .menu-list h3 a::after{
        background: #fff;
    }
}
.btn-phone,
.full-main-nav {
    display: none;
}
.headfixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: rgba(255, 255, 255, 1);
    padding: 0px 30px;
    box-shadow: 0 0px 5px 0px rgba(0,0,0,0.2);
    transition: all 0.5s;
}
.headfixed1 {
    background: #ffffff;
}

.headfixed > div {
    align-items: center;
}

.headfixed .logo,
.headfixed .logo1 {
    max-width: 136px;
    max-height: 32px;
    overflow: hidden;
}
.headfixed .logo1 {
    display: none;
}
.headfixed .menu-list {
    width: 52%;
    align-items: center;
    position: relative;
}

.headfixed .menu-list > ul {
    width: 78%;
    position: relative;
}
.headfixed .menu-list > ul > li {
    position: relative;
    vertical-align: top;
}
.headfixed .menu-list > ul > li:hover .nav-two {
    display: block !important;
}
.headfixed .mobile-nav-box > ul > li > a {
    font-size: 14px;
    text-align: center;
    letter-spacing: 2px;
    color: #282828;
}
.headfixed .mobile-nav-box ul li {
    width: 100%;
    padding: 8px 0px;
    border-bottom: 1px solid rgb(221, 221, 221);
}
.headfixed .mobile-nav-box > ul li a {
    color: #716b61;
    line-height: 30px;
    text-align: left;
}
.headfixed1 .mobile-nav-box ul li a {
    color: #282828;
}

.headfixed .btn-list {
    width: 240px;
    text-align: center;
}
.headfixed .btn-list .btn-right {
    width: 100%;
    align-items: center;
}
.headfixed .btn-menu {
    margin: 0 auto;
    display: none;
}

.headfixed .btn-menu .mobile-nav {
    color: #ffffff;
    font-size: 13px;
    display: block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
}
input::-webkit-input-placeholder {
    /* 修改字体颜色 */
    /* color: #fff; */
    /* 修改字号，默认继承input */
    font-size: 12px;
}

.headfixed .toggle-btn {
    width: 100%;
    height: 30px;
    position: relative;
    display: block;
}

.headfixed .toggle-btn span {
    width: 26px;
    height: 2px;
    background: #1688FD;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.headfixed1 .toggle-btn span {
    background: #fff;
}

.headfixed .toggle-btn span:first-child {
    top: 12px;
    width: 65%;
}

.headfixed .toggle-btn span:nth-child(2) {
    top: 61%;
}

.headfixed .toggle-btn span:last-child {
    bottom: 4px;
    width: 65%;
}
.headfixed .toggle-btn.cur span:first-child {
    -webkit-transform: translate(-50%, 7px) rotate(45deg);
    -ms-transform: translate(-50%, 7px) rotate(45deg);
    -o-transform: translate(-50%, 7px) rotate(45deg);
    transform: translate(-50%, 7px) rotate(45deg);
}

.headfixed .toggle-btn.cur span:nth-child(2) {
    opacity: 0;
}

.headfixed .toggle-btn.cur span:last-child {
    -webkit-transform: translate(-50%, -3px) rotate(-45deg);
    -ms-transform: translate(-50%, -3px) rotate(-45deg);
    -o-transform: translate(-50%, -3px) rotate(-45deg);
    transform: translate(-50%, -3px) rotate(-45deg);
    bottom: 6px;
}

.mobile-nav-box {
    position: fixed;
    top: 70px;
    z-index: 99;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background: rgba(255, 255, 255, 1);
    padding: 0 0 60px 0;
    border-top: 1px solid rgb(221, 221, 221);
    display: none;
}
.headfixed .mobile-nav-box > ul > li > h3 {
    position: relative;
    padding: 0 30px;
}
.headfixed .mobile-nav-box .head-subnav {
    width: 100%;
    display: none;
    padding: 8px 40px;
    background: #f5f5f5;
}
.headfixed .mobile-nav-box .head-subnav .link-tit {
    text-align: left;
    position: relative;
}
.headfixed .mobile-nav-box .head-subnav .link-tit a {
    width: 100%;
    line-height: 45px;
    text-align: left;
    font-size: 15px;
    color: #333;
    display: block;
}
.headfixed .mobile-nav-box > ul > li > h3 > a {
    font-size: 16px;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    padding: 5px 0;
    color: #333;
    text-align: left;
}
.headfixed .mobile-nav-box .head-suba {
    display: none;
}
.headfixed .mobile-nav-box .head-suba > a,
.headfixed .mobile-nav-box .head-subnav > a {
    font-size: 14px;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    color: #333;
    text-align: left;
    padding: 0 15px;
}
.headfixed1 .mobile-nav-box > ul > li > h3 > i,
.headfixed .mobile-nav-box > ul > li > h3 > i,
.headfixed1 .mobile-nav-box .link-tit > i,
.headfixed .mobile-nav-box .link-tit > i {
    position: absolute;
    top: 0;
    right: 30px;
    height: 100%;
    width: 80px;
}
.headfixed1 .mobile-nav-box .link-tit > i,
.headfixed .mobile-nav-box .link-tit > i {
    right: -10px;
}
.headfixed1 .mobile-nav-box > ul > li > h3 > i::before,
.headfixed .mobile-nav-box > ul > li > h3 > i::before,
.headfixed1 .mobile-nav-box .link-tit > i::before,
.headfixed .mobile-nav-box .link-tit > i::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 0px;
    width: 10px;
    height: 10px;
    border-bottom: solid 1px #aaa;
    border-left: solid 1px #aaa;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn-login,
.headfixed1 .btn-login {
    width: auto;
    height: 37px;
    border-radius: 19px;
}
.btn-login a.username{max-width: 100px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.btn-login .login-img {
    width: 34px;
    height: 34px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
    background: url(../image/index/in-hdlicon.png) no-repeat center center;
}
.headfixed1 .btn-login {
    background-color: #f25c19 !important;
    color: #fff !important;
}
.headfixed1 .btn-login a {
    color: #fff !important;
}
.btn-login a,
.btn-login span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: 37px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #1688fd;
}
.btn-login a:hover {
    color: #282828;
}
/* 搜素按钮  */
.btn-search,
.headfixed1 .btn-search {
    width: 24px;
    height: 24px;
    margin-right: 15px;
}
.header-button,
.headfixed1 .header-button {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-indent: -119988px;
    overflow: hidden;
    text-align: left;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    outline: none;
    background: url(../image/index/in-hssicon.png) no-repeat center center;
    border: none;
    cursor: pointer;
}
.headfixed1 .header-button {
    background: url(../image/index/in-ssicon1.png) no-repeat center center !important;
}
#toggle-search.open:after {
    top: 40px;
    color: #ffffff;
}

#search-form {
    -moz-transition: max-height, 0.5s;
    -o-transition: max-height, 0.5s;
    -webkit-transition: max-height, 0.5s;
    transition: max-height, 0.5s;
    position: absolute;
    top: 98%;
    right: 10px;
    width: 35%;
    max-height: 0;
    overflow: hidden;
    background: #ffffff;
}

#search-form.open {
    max-height: 50px;
    border: 1px solid #f1f1f1;
}

#search-form fieldset {
    position: relative;
    margin: 0 60px 0 0;
    padding: 0;
    border: none;
    z-index: 9;
    width: 85%;
}

#search-form input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    height: 50px;
}

#search-form input[type="search"] {
    width: 100%;
    padding: 0 5px 0 22px;
    background: #ffffff;
    border: none;
    color: #1688fd;
    z-index: 9;
}

#search-form input[type="submit"] {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15%;
    margin: 0;
    padding: 0;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    background: url(../image/index/in-ssicon.png) no-repeat center #1688fd;
    border: none;
    cursor: pointer;
    z-index: 11;
}
@media (min-width: 1200px) {
    .phone {
        display: none;
    }
}
.menu-list>ul>li.cur h3 a,
.menu-list>ul>li:hover h3 a {
    color: #282828;
}
.menu-list>ul>li.cur h3 a::after,
.menu-list>ul>li:hover h3 a::after {
    width: 100%;
}
.menu-list>ul>li:hover .head-subnav {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    pointer-events: auto;
    opacity: 1;
}
.menu-list h3 {
    padding: 0 15px;
}
.menu-list h3 a {
    height: 80px;
    line-height: 80px;
    position: relative;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    color: #282828;
    font-size: 14px;
    display: block;
}
.menu-list h3 a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 2px;
    width: 0;
    background-color: #1688FD;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.menu-list>ul>li .head-subnav {
    display: block !important;
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, 10px);
    -ms-transform: translate(-50%, 10px);
    -o-transform: translate(-50%, 10px);
    transform: translate(-50%, 10px);
    min-width: 180px;
    background: rgba(255, 255, 255, 1);
    padding: 10px 0;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    border: solid 1px #e4e6ee;
    border-top: 0;
}
.menu-list .head-subnav a {
    padding: 8px 0;
    text-align: center;
    color: rgba(40,40,40,0.5);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: block;
}
.menu-list .head-subnav a:hover {
    color: #1688FD;
}
.menu-list .lang-box {
    top: 100%;
    width: 100%;
}
.menu-list .lang-box a {
    padding: 8px 0;
}
/* mainer */
.mainer .banner {
    position: relative;
}
.mainer .banner .banner-img img {
    width: 100%;
    margin: 0 auto;
}
.mainer .banner .swiper-button-next,
.mainer .banner .swiper-button-prev{
    display: none;
}
.mainer .banner .swiper-container-horizontal>.swiper-pagination-bullets,
.mainer .banner .swiper-pagination-custom,
.mainer .banner .swiper-pagination-fraction{
    bottom: 30px;
}
.mainer .banner .swiper-pagination-bullet,
.cp-list .swiper-pagination-bullet{
    width: 40px;
    height: 4px;
    border-radius: 0;
    background: rgba(255, 255, 255, 0.25);
    opacity: 1;
}
.cp-list .swiper-pagination-bullet{
    background: #D3D8DD;
}
.footer .foot-ul a{color: #4f7af6 !important;}
.mainer .banner .swiper-pagination-bullet-active,
.cp-list .swiper-pagination-bullet-active{
    background: #3066d0;
}
.cp-list .swiper-pagination-bullet-active{
    background: #1687fd;
}
/* 产品 */
.cp-list{
    background: #f0f2f4;
    padding: 85px 10px;
}
.cp-list .cp-list-btn{
    align-items: flex-end;
}
.mainer .cp-list-tit{
    width: 40%;
}
.mainer .cp-list-tit h3{
    font-size: 36px;
	line-height: 44px;
	letter-spacing: -1px;
	color: #3f4651;
    display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    font-weight: 550;
}
.cp-list .cp-list-btn .cp-list-btn{
    width: 60%;
}
.cp-list .cp-list-btn .cp-list-btn li{
    width: 14.5%;
    text-align: center;
    background-color: #ffffff;
	border-radius: 10px;
    margin-right: 15px;
    -webkit-box-shadow: 0 10px 15px -5px rgba(63,70,81,0.2);
    box-shadow: 0 10px 15px -5px rgba(63,70,81,0.2);
}
.cp-list .cp-list-btn .cp-list-btn li:last-child{
    margin-right: 0px;
}
.cp-list .cp-list-btn .cp-list-btn li a{
    font-size: 14px;
	line-height: 42px;
	color: #798291;
    display: block;
}
.cp-list .cp-list-btn .cp-list-btn li:hover,
.cp-list .cp-list-btn .cp-list-btn li.active{
    background-color: #1688FD;
    -webkit-box-shadow: 0 10px 15px -5px rgba(11,70,131,0.4);
    box-shadow: 0 10px 15px -5px rgba(11,70,131,0.4);
}
.cp-list .cp-list-btn .cp-list-btn li:hover a,
.cp-list .cp-list-btn .cp-list-btn li.active a{
    color: #fff;
}
.cp-list .cp-list-cont{
    margin-top: 35px;
}
.cp-list  .cp-slide{
    flex-wrap: wrap;
}
.cp-list .cp-slide-img,.cp-list .cp-slide-img img{height: 100%;}
.cp-list  .cp-slide .cp-slide-left,
.cp-list  .cp-slide .cp-slide-right{
    width: 49.3%;
}
.cp-list  .cp-slide .cp-slide-left{
    margin-right: 15px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.cp-list  .cp-slide .cp-slide-img img{
    width: 100%;
    transition: all 0.5s;
    margin: 0 auto;
}
.cp-list  .cp-slide .cp-slide-font{
    position: absolute;
    top: 40px;
    right: 40px;
    left: 40px;
    bottom: 40px;
    margin: auto;
    z-index: 3;
}
.cp-list  .cp-slide .cp-slide-font h3{
    font-size: 24px;
	line-height: 34px;
	letter-spacing: -1px;
	color: #ffffff;
}
.cp-list  .cp-slide .cp-slide-font dl{
    margin-top: 10px;
}
.cp-list  .cp-slide .cp-slide-font dl dd{
    font-size: 14px;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.8);
}
.cp-list .cp-more{
    display: block;
    position: absolute;
    right: 40px;
    bottom: 30px;
    width: 50px;
    height: 21px;
    z-index: 9;
    background: url(../image/index/in-fwjt.png)no-repeat center center;
}
.cp-list .cp-slide-right ul li{
    position: relative;
    margin-bottom: 13px;
    overflow: hidden;
    border-radius: 10px;
}
.cp-list .cp-slide-right ul li:last-child{
    margin-bottom: 0px;
}
.cp-list .cp-mask{
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.47);
    border-radius: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    opacity: 1; 
}
.cp-list .cp-slide .cp-slide-left:hover,
.cp-list .cp-slide-right ul li:hover{
    -webkit-box-shadow: 0 10px 15px -5px rgba(136,171,218,0.65);
    box-shadow: 0 10px 15px -5px rgba(136,171,218,0.65);
}
.cp-list .cp-slide .cp-slide-left:hover .cp-mask,
.cp-list .cp-slide-right ul li:hover .cp-mask{
    opacity: 1;
    -webkit-box-shadow: 0 10px 15px -5px rgba(136,171,218,0.65);
    box-shadow: 0 10px 15px -5px rgba(136,171,218,0.65);
}
.cp-list .cp-slide .cp-slide-left:hover .cp-slide-img img,
.cp-list .cp-slide-right ul li:hover .cp-slide-img img{
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}

.cp-list .swiper-container{
    padding-bottom: 60px;
}
.cp-list .cp-list-cont>ul>li{
    display: none;
}
.cp-list .cp-list-cont>ul>li:first-child{
    display: block;
}
/* 新闻资讯 */
.yd-list{
    position: relative;
    padding: 88px 0 60px 0;
}
.yd-list .yd-list-left{
    width: 26%;
}
.yd-list .cp-list-tit{
    width: 100%;
}
.yd-list .yd-list-right{
    width: 74%;
}
.yd-list .yd-tit{
    font-size: 14px;
	line-height: 34px;
	color: #30363e;
    margin-top: 52px;
}
.yd-list .swiper-slide{
    background-color: #ffffff;
	border-radius: 10px;
	border: solid 1px #dfdfdf;
    overflow: hidden;
    border-radius: 10px;
}
.yd-list .yd-img{
    width: 100%;
    max-height: 164px;
    overflow: hidden;
}
.yd-list .yd-img img{
    width: 100%;
    margin: 0 auto;
    transition: all 0.5s;
}
.yd-list .swiper-slide:hover .yd-img img{
    transform: scale(1.1);
}
.yd-list .yd-font{
    padding: 20px;
}
.yd-list .yd-font .yd-font-tit{
    font-size: 18px;
	line-height: 26px;
	color: #30363e;
}
.yd-list .yd-font .yd-font-dec{
    font-size: 13px;
	line-height: 18px;
	color: #31373f;
    margin-top: 15px;
}
.yd-list .yd-font time{
    font-family: "Myriad Pro";
	font-size: 14px;
	line-height: 26px;
	color: #30363e;
    margin-top: 20px;
    display: block;
}
.yd-list .yd-slide-btn{
    width: 100px;
    height: 12px;
    position: absolute;
    top: 110px;
    left: 0px;
    align-items: center;
}

.yd-list .w1200{
    position: relative;
}
.yd-list .swiper-button-prev,
.yd-list .swiper-button-next{
    width: 9px;
	height: 11px;
    background: url(../image/index/in-zxprev.png)no-repeat center center;
    opacity: 1;
    left: 0px;
    right: auto;
    margin-top: -5px;
    cursor: pointer;
}
.yd-list .swiper-button-next{
    background: url(../image/index/in-zxnext.png)no-repeat center center;
    opacity: 1;
    right: 0px;
    left: auto;
}
.yd-list .swiper-button-next.swiper-button-disabled,
.yd-list .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    pointer-events: unset;
}
.yd-list .swiper-container-horizontal>.swiper-pagination-bullets,
.yd-list .swiper-pagination-custom,.yd-list .swiper-pagination-fraction{
    bottom: -4px;
    font-family: "Rubik";
    color: #a2a7ad;
    font-size: 14px;
}
.yd-list .swiper-pagination-current{
    color: #3f4651;
}
.yd-list .swiper-button-next:hover{
    background: url(../image/index/in-zxhnext.png)no-repeat center center;
}
.yd-list .swiper-button-prev:hover{
    background: url(../image/index/in-zxhprev.png)no-repeat center center;
}
/* 客户服务 */
.kh-list{
    position: relative;
    padding-bottom: 45px;
}
.kh-list .kh-list-ul{
    margin-top: 25px;
    align-items: center;
}
.kh-list .kh-list-ul li{
    width: 20%;
    padding: 40px 25px;
    position: relative;
    border-radius: 10px;
}
.kh-list .kh-list-ul .kh-icon{
    height: 65px;
    margin-bottom: 15px;
}
.kh-list .kh-list-ul .kh-cont h3,
.kh-list .kh-list-ul .kh-font h3{
    font-size: 20px;
	line-height: 34px;
	color: #30363e;
    text-align: center;
    font-weight: 550;
}
.kh-list .kh-list-ul .kh-font h4{
    font-family: "Myriad Pro";
	font-size: 18px;
	line-height: 22px;
	letter-spacing: -1px;
    color: rgba(255, 255, 255, 0.22);
}
.kh-list .kh-list-ul .kh-font .kh-dec{
	font-size: 14px;
	line-height: 22px;
    color: rgba(255, 255, 255, 0.4);
    margin-top: 15px;
    padding-bottom: 45px;
}
.kh-list .kh-list-ul .hk-more{
    width: 50px;
	height: 21px;
    background: url(../image/index/in-fwjt.png)no-repeat center center;
    display: block;
    position: absolute;
    right: 25px;
    bottom: 40px;
}
.kh-list .kh-list-ul .kh-font h3{
    color: #fff;
    text-align: left;
}
.kh-list .kh-list-ul .kh-font{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 240px;
    height: 0px;
    border-radius: 10px;
    z-index: 9;
    background: #3C85FF;
    margin-top: 0px;
    padding: 40px 43px 40px 25px;
    -webkit-box-shadow: 0 10px 15px -5px rgba(0,0,0,0.22);
    box-shadow: 0 10px 15px -5px rgba(0,0,0,0.22);
    opacity: 0;
}
.kh-list .kh-list-ul li:hover .kh-font,
.kh-list .kh-list-ul li.cur .kh-font{
    height: 300px;
    transition: height 0.3s linear;
    opacity: 1;
}
/* 加入我们 */
.jr-list{
    position: relative;
}
.jr-list .jr-bgm{
    width: 100%;
    max-height: 935px;
    overflow: hidden;
}
.jr-list .jr-bgm img{
    width: 100%;
}
.jr-list .jr-font{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.jr-list .jr-font h3{
	font-size: 36px;
	line-height: 44px;
	letter-spacing: -1px;
    text-align: center;
	color: #3f4651;
    font-weight: 550;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.jr-list .jr-font .jr-font-dec{
	font-size: 18px;
	line-height: 28px;
    text-align: center;
	color: #798291;
    font-weight: 550;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-60%);
}
.jr-list .jr-more{
    display: block;
    width: 50px;
	height: 21px;
    background: url(../image/index/in-jrjt.png)no-repeat center center;
    position: absolute;
    top: 82%;
    left: 50%;
    transform: translate(-50%,-82%);
    z-index: 3;
}
/* 底部开始 */
.footer{
    background: #171C35;
    padding: 40px 0 40px 0;
}
/* .footer .foot-left,
.footer .foot-right{
    width: 50%;
} */

.footer .foot-tel span{
    font-size: 13px;
	line-height: 20px;
    color: rgba(246,247,249,0.8);
    display: inline-block;
    vertical-align: middle;
}
.footer .foot-tel img{
    display: inline-block;
    vertical-align: middle;
    max-width: 30px;
	max-height: 30px;
    overflow: hidden;
    margin: 0 5px;
}
.footer .foot-tel p{
    font-size: 30px;
	line-height: 18px;
	letter-spacing: -1px;
	color: #4f7af6;
    display: inline-block;
    vertical-align: middle;
    font-family: "DINCond-Medium";
}
.footer .foot-ul{
    margin: 15px auto;
}
.footer .foot-ul li{
    margin-right: 33px;
}
.footer .foot-ul a{
    font-size: 13px;
	line-height: 20px;
	color: #414e8e;
}
.footer .foot-dl-top dd{
    font-size: 13px;
	line-height: 20px;
    color: rgba(246,247,249,0.8);
}
.footer .foot-dl-bot{
    margin-top: 15px;
}
.footer .foot-dl-bot dd{
    font-size: 13px;
	line-height: 18px;
    color: rgba(246,247,249,0.6);
}
.footer .social-share .icon-wechat,
.footer .social-share .icon-facebook,
.footer .social-share .icon-twitter{
    width: 100%;
    height: 100%;
    background: url(../image/index/in-wxicon.png)no-repeat center center;
    border-color: unset;
    color: unset;
}
.footer .social-share .icon-wechat:before,
.footer .social-share .icon-facebook:before,
.footer .social-share .icon-twitter:before{
    display: none;
}
.footer .social-share .icon-wechat:hover,
.footer .social-share .icon-facebook:hover,
.footer .social-share .icon-twitter:hover{
    background: transparent;
    border-color: unset;
    color: unset;
    background: url(../image/index/in-wxicon.png)no-repeat center center;
}
.footer .social-share .icon-facebook,
.footer .social-share .icon-facebook:hover{
    background: url(../image/index/in-fiocn.png)no-repeat center center;
}
.footer .social-share .icon-twitter,
.footer .social-share .icon-twitter:hover{
    background: url(../image/index/in-fgicon.png)no-repeat center center;
}
.footer .social-share .social-share-icon{
    width: 24px;
    height: 24px;
}
.footer .social-share a{
    margin: 0 auto;
}

/* 新加样式 */
.bannerimg02{display: none;}
.clearfloat::after{display: block;content: "";clear: both;}
.foot-left{float: left;}
.foot-right{text-align: right;float: right;}
.foot-right .footitem_erweima{display: inline-block;vertical-align: middle;text-align: center;}
.foot-right .footitem_erweima img{width: 110px;height: 110px;}
.foot-right .footitem_erweima p{color: rgba(246,247,249,0.8);margin-top: 10px;font-size: 14px;}
.foot-right .footitem_erweima:first-child{margin-right: 15px;}
.banquan{margin-top: 30px;}
.banquan p{text-align: center;color: rgba(246,247,249,0.6);font-size: 14px;}
.head-subnav dl dd dl{padding-left: 10px !important;}
.mobile-nav-box dl dd{position: relative;}
.mobile-nav-box dl dd a{padding: 4px 0 !important; }
.mobile-nav-box dl dd i{width: 80px;position: absolute;
    top: -5px;
    right: 0;
    height: 46px;
}
.mobile-nav-box dl dd i::before{
    content: "";
    position: absolute;
    top: 17px;
    right: 0px;
    width: 8px;
    height: 8px;
    border-bottom: solid 1px #aaa;
    border-left: solid 1px #aaa;
    -webkit-transform: rotate(
-45deg
);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(
-45deg
);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.zi_nav_list{display: none;}
.zi_nav_list>a{padding-left: 20px !important;line-height: 18px !important;}



/* 修改 */
.liulanqiclass{height: 50px;}



/* 6-17新增 */
.banner .swiper-img{position: relative;}
.banner #indexvideo{position: absolute;left: 0;top: 0;z-index: 2;}
.popvideobg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; background: rgba(0, 0, 0, 0.6); display: none; }
.popvideobox { position: absolute; top: 50%;left:50%; transform: translate(-50%, -50%);width: 70%;}
.popvideo{ margin: 0px auto; padding: 0px 20px; position: relative;}
.popvideo video{width: 100%;}

.close-video-btn { display: block; width: 25px; height: 25px; position: absolute; right: 15px; top: -5px; cursor: pointer; margin: -20px -20px 0 0; z-index: 9; }
.close-video-btn::after { content: ''; position: absolute; top: 10px; width: 20px; height: 2px; background-color: #FFF; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.close-video-btn::before { content: ''; position: absolute; top: 10px; width: 20px; height: 2px; background-color: #FFF; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }

/* .video_play{display: flex;align-items: center;justify-content: center;
    position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 101;width: 100px;height: 100px;background-color: #fff;border-radius: 50%;}
.video_play .sanjiao{width: 0; height: 0;
    border-top: 15px solid transparent;
    border-left:20px solid #51a2f3;
    border-bottom: 15px solid transparent;
}  */
.posiation a:hover{color: #1687fd;}

.footer .foot-dl-bot dd a{color: rgba(246,247,249,0.6);}
    .footer .foot-dl-bot dd a:first-child{margin-left:10px;}
    .footer .foot-dl-bot dd a:hover{color: #4f7af6;}
    .footer .foot-dl-bot dd img{display:inline-block;margin-left:10px;}
    .zerenbaogao .tit{font-size: 28px;}
.new_lnbox .lxlbox{overflow: hidden;}
.new_lnbox ul li{margin-right: 15px;width: calc(33.3333% - 10px);float: left;position: relative;cursor: pointer;}
.new_lnbox ul li:last-child{margin-right: 0;}
.new_lnbox ul li .nlntit{position: absolute;bottom: 35px;font-size: 24px;color: #fff;left: 20px;opacity: 1;}
.new_lnbox .masktext{top:100%;left: 0;right: 0;height: 100%;background-color: rgba(22,135,253,0.7);position: absolute;box-sizing: border-box;opacity: 0;}
.new_lnbox .masktext .tttt{font-size: 24px;color: #fff;margin-bottom: 20px;}
.new_lnbox .masktext .text{font-size: 14px;color: #fff;line-height: 20px;}
.masktext_box{position: absolute;bottom: 40px;left: 20px;right: 20px;}
.new_lnbox .lxlbox img{width: 100%;}
.new_lnbox ul li:hover .masktext{top: 0;opacity: 1;}
.new_lnbox ul li:hover .nlntit{opacity: 0;}
@media screen and (max-width: 1200px){
    .ln_title .ln_entit{font-size: 30px;}
    .ln_subtit{font-size: 14px;}
}
@media screen and (max-width: 768px){
    .new_lnbox ul li{width: 100%;margin-bottom: 20px;margin-right: 0;}
    .ln_title .ln_entit {
        font-size: 18px;
    }
}



